/* table */
.table-container{
    overflow-x: auto;
    padding-block: 1rem;
}
/* card */
.card-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1rem;
}
.card-container .card-wrap{
    width: 100%;
    padding: 1rem;
    border: 1px solid var(--border-color-1);
}
.card-container .card .card-bottom-container,
.swiper .swiper-slide .swiper-slide-bottom{
    display: flex;
    justify-content: space-between;
    border-top: 1px solid var(--border-color-1);
    padding-top: 1rem;
}
@media(min-width:768px) {
    .card-container .card-wrap{
    width: calc(50% - 1rem);
}
}
@media(min-width:1024px) {
    .card-container .card-wrap{
    width: calc(33% - 1rem);
}
}
@media(min-width:1200px) {
    .card-container .card-wrap{
    width: calc(25% - 1rem);
}
}
/* swiper slide */
.swiper .swiper-slide{
    border: 1px solid var(--border-color-1);
    padding: 1rem;
}
